/*   
Theme Name: Benevolence Child Theme
Theme URI: 
Description: Use this theme to start your Benevolence Child Theme development.
Author: Victor Tihai
Author URI: http://wplook.com/
Template: benevolence-wpl
Version: 1.0.0
*/

@import url('../benevolence-wpl/style.css');

.site-navigation.main-navigation .menu li {
      margin-right: -17px;
}

.resource  ul {
  list-style-type:none!important;
  font-weight:bold;
}

.resource  ul  li {
  margin:10px!important;
  padding:20px;

}

.resource  ul  li a {
      text-decoration:none!important;
}

.resource  ul  li a:hover{
  color:#ffffff!important;
}

.resource  ul li:hover{
  background-color:#3465AA;
  -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
  color:#ffffff!important;
}

blockquote p {font-size:16px!important;}

.join ul {list-style:none;}

input[type=text], input[type=email]{padding:10px 30px!important;margin-bottom:10px;}
#site-description{display:none!important;}
